<?xml version="1.0" ?>
<FileFormatVersion major="1" minor="0" />
<object name="kes1">
    <marker x="-448.456177" y="195.365585" z="-103.534279" />
</object>
<object name="scs1">
    <marker x="0.000000" y="0.000000" z="-500.000000" />
</object>
<object name="c1s1">
    <marker x="0.000000" y="0.000000" z="-500.000000" />
</object>
<animation name="bfs1" fps="15.000000" />
<animation name="c1s1" fps="15.000000" />
<animation name="cks1" fps="15.000000" />
<animation name="l1s1" fps="15.000000" />
<animation name="l2s1" fps="15.000000" />
<animation name="l3s1" fps="15.000000" />
<animation name="l4s1" fps="15.000000" />
<animation name="pos1" fps="15.000000" />
<animation name="pis1" fps="15.000000" />
<animation name="KHS1" fps="15.000000">
    <marker x="-493.554413" y="52.264233" z="-60.600914" />
</animation>
<animation name="gas1" fps="15.000000" />
<animation name="KHS2" fps="15.000000" />
<exit linkedWarp="Memphis\Warp_0004.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="499.619324" y="17.449738" z="8.720816" />
    <block face="5" offsetX="6" offsetY="13" />
    <block face="5" offsetX="7" offsetY="13" />
    <block face="5" offsetX="7" offsetY="12" />
    <block face="5" offsetX="8" offsetY="12" />
    <block face="5" offsetX="9" offsetY="12" />
    <block face="5" offsetX="9" offsetY="13" />
    <block face="5" offsetX="8" offsetY="13" />
    <block face="5" offsetX="6" offsetY="12" />
    <block face="5" offsetX="6" offsetY="10" />
    <block face="5" offsetX="6" offsetY="9" />
    <block face="5" offsetX="6" offsetY="11" />
    <block face="5" offsetX="9" offsetY="11" />
    <block face="5" offsetX="9" offsetY="10" />
    <block face="5" offsetX="9" offsetY="9" />
    <block face="5" offsetX="9" offsetY="8" />
    <block face="5" offsetX="9" offsetY="7" />
    <block face="5" offsetX="8" offsetY="7" />
    <block face="5" offsetX="7" offsetY="7" />
    <block face="5" offsetX="7" offsetY="8" />
    <block face="5" offsetX="6" offsetY="8" />
    <block face="5" offsetX="7" offsetY="9" />
    <block face="5" offsetX="7" offsetY="10" />
    <block face="5" offsetX="7" offsetY="11" />
    <block face="5" offsetX="8" offsetY="11" />
    <block face="5" offsetX="8" offsetY="10" />
    <block face="5" offsetX="8" offsetY="9" />
    <block face="5" offsetX="8" offsetY="8" />
    <block face="5" offsetX="6" offsetY="7" />
    <block face="5" offsetX="6" offsetY="6" />
    <block face="5" offsetX="7" offsetY="6" />
    <block face="5" offsetX="8" offsetY="6" />
    <block face="5" offsetX="9" offsetY="6" />
    <block face="5" offsetX="9" offsetY="5" />
    <block face="5" offsetX="8" offsetY="5" />
    <block face="5" offsetX="7" offsetY="5" />
    <block face="5" offsetX="6" offsetY="5" />
</exit>
